|  | Home | Developer Center | # UDDI v2 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- x

Here is a list of all class members with links to the classes they belong to:

### - d -

- description : uddi2__bindingTemplate , uddi2__businessEntity , uddi2__businessService , uddi2__relatedBusinessInfo , uddi2__tModel , uddi2__contact , uddi2__tModelInstanceInfo , uddi2__businessInfo , uddi2__overviewDoc , uddi2__instanceDetails
- direction : uddi2__sharedRelationships
- discoveryURL : uddi2__discoveryURLs
- discoveryURLs : uddi2__find_USCOREbusiness , uddi2__businessEntity